## python-asyncinotify 4.2.1

=== docs/requirements.txt ===
sphinx
tomli; python_version < "3.11.0"
furo == 2024.04.27
