=== debian/changelog ===
python-asyncinotify (4.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1118266)

 -- Edward Betts <edward@4angle.com>  Fri, 17 Oct 2025 16:07:19 +0100
