=== debian/control ===
Source: python-asyncinotify
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 flit,
 pybuild-plugin-pyproject,
 python3-all,
Build-Depends-Indep:
 furo <!nodoc>,
 python3-pytest <!nocheck>,
 python3-sphinx <!nodoc>,
Standards-Version: 4.7.2
Homepage: https://github.com/ProCern/asyncinotify
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-asyncinotify
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-asyncinotify.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-asyncinotify
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Asynchronous inotify interface for monitoring filesystem events
 This library provides Python bindings to the inotify subsystem, enabling
 monitoring of filesystem events such as file creation, modification, deletion,
 attribute changes, and movement on directories and files. Events are
 represented with descriptive objects and path handling is performed using
 standard Python types, including those that may not be valid UTF-8. Multiple
 event types and flags are supported, giving fine-grained control over which
 filesystem changes are reported.
