=== debian/watch ===
Version: 5

Template: Github
Owner: ProCern
Project: asyncinotify
