## python-asyncinotify 4.3.2

=== debian/changelog ===
python-asyncinotify (4.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 22 Nov 2025 10:52:11 +0800
