## python-asyncinotify 4.4.0

=== debian/changelog ===
python-asyncinotify (4.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sun, 15 Feb 2026 09:13:13 +0000
